- args:
    sql: ALTER TABLE "public"."jobs" ADD COLUMN "pit_owner_email" text
  type: run_sql
- args:
    sql: ALTER TABLE "public"."jobs" ALTER COLUMN "pit_owner_email" DROP NOT NULL
  type: run_sql
